Subject: bug#47790: 27.2; XDG_DATA_HOME evaluation in move-file-to-trash

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 15 Apr 2021 12:37:20 +0200

Eli Zaretskii <[email-masked]> writes:

> Is this a valid setting of an environment variable?

Probably not in emacs with setenv, but in a .profile or .bash_profile,
maybe, at least according to
https://specifications.freedesktop.org/basedir-spec/latest/ar01s03.html
but is is up to you to decide if it is right or not to create a $HOME
directory which is a copy of the $HOME directory in the back of the user
each time he trashes a file with such setting (I added a warning in helm
documentation years ago about this).

-- 
Thierry